<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <artifactId>ops-pro</artifactId>
        <groupId>cd.casic.boot</groupId>
        <version>${revision}</version>
        <relativePath>../pom.xml</relativePath>
    </parent>

    <artifactId>app-plugins</artifactId>

    <version>${revision}</version>
    <packaging>pom</packaging>

    <name>${project.artifactId}</name>
    <description>
        插件 模块，主要提供扩展能力能力：
        如软件工厂需求，国防科大需求等。
        各个node节点模块，都需要再插件中实现
        所有非本平台的业务，都走插件模块
    </description>

</project>
